
Prospira Thailand Co., Ltd. - Project progress work #1174

Parent project # 1009 (In Progress): [PJ250020] Warehouse management system ( Prospira (Thailand) Co., Ltd. )

[Installation&On-site support]

12 Aug 2025 11:44 - Siriporn Nimitmuenwai

Status: In Progress Start date: 14 Oct 2025

Priority: Normal Due date:  

Assignee: Priroj Neamjarn % Done: 70%

Category:  Estimated time: 936.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 3147: [Installation&OIn-site support] Onsite support In Progress

History

#1 - 03 Oct 2025 17:13 - Priroj Neamjarn

today

-Metting and support online

#2 - 09 Dec 2025 08:37 - Siriwilai Chaiwattanaphon

- Due date set to 26 Sep 2025

- Status changed from New to In Progress

- Start date changed from 09 Jun 2025 to 27 Jun 2025

- % Done changed from 0 to 60

- Estimated time set to 936.00 h
